/* ------- konec LAYOUT --------*/
body{
	padding: 0px;
	margin: 0px;
	background: White url(pic/paper.jpg) repeat;
	font-family:   Verdana, Geneva, Arial, Helvetica, sans-serif;
	 color: #343434;
	 font-size: 12px;
}

#drzak{
	/*
background-color:  #CD853F;
	*/
	position: absolute;
	left: 50%;
	width: 900px;
	margin-left: -450px;
	margin-right: -450px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
 
}
#hlavicka{
	height: 200px;
	width: 900px;
	margin: 0px;
	padding: 0px;
	background: url(pic/head.jpg) no-repeat top;

	
}

#menu{
	 position: absolute;
	 width: 900px;
	 bottom: 5px;
	 text-align: center;
}

#drzak_obsah{
	left: 50%;
	position: absolute;
	width: 840px;
	margin-left: -420px;
	margin-right: -420px;
	margin-top: 0px;
	padding: 0px;
	
	 
 }
#obsah{
	
	width: 100%;
	background: url(pic/paper_light.jpg) repeat;
	border: 3px solid #C6C6C6;
  padding-top: 5px;
		 color: #343434;
	 font-size: 12px;

}
#paticka{
	bottom: 0px;
	
	 height: 78px;
	 	padding: 0px;
	 margin: 0px;
}
#nahoru{
		
	text-align: right;
	background: url(pic/pastelky.png) no-repeat right;
	 height: 27px;
	 padding-right: 51px;
 padding-top: 51px;
	 margin: 0px;
}
#web{
	font-size: 11px;
	padding: 0px;
	 margin: 0px;
}
#reklama{
 margin-top: 80px;
		width: 100%;
}
 
 
/* ------- konec LAYOUT --------*/


/*-----------ODKAZY----------- */

table.tmenu a{
	 color: White;
	text-decoration: none;
	 border: 0px;
	font-family:    Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
}
a{ font-weight: bold;
 	 color: #FF7F50;
	text-decoration: none;
	 border: 0px;
	font-family:    Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a:hover{
 font-weight: bold;
 color: #FF9F50;
	text-decoration: none;
		font-family:   Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
img{
	border: 0px;
}
a.menu1:hover{	color: #FF7F50;}
a.menu2:hover{	color: Green;}
a.menu3:hover{	color: #1E90FF;}
a.menu4:hover{	color: Yellow;}
a.menu5:hover{	color: Purple;}
a.menu6:hover{	color: #FFFACD;}
a.menu7:hover{	color: #CD853F;}
a.menu8:hover{	color: Teal;}
a.menu9:hover{	color: #9ACD32;}
a.Aktmenu1{ color: #FF7F50;}
a.Aktmenu2{	color: Green;}
a.Aktmenu3{	color: #1E90FF;}
a.Aktmenu4{	color: Yellow;}
a.Aktmenu5{	color: Purple;}
a.Aktmenu6{	color: #FFFACD;}
a.Aktmenu7{	color: #CD853F;}
a.Aktmenu8{	color: Teal;}
a.Aktmenu9{	color: #9ACD32;}
/*----------- konec ODKAZY----------- */
/*----------- Text----------- */
H1{
	font-size: 18px;
}
H2{
	font-size: 16px;
}
div.nadpisH1{
	font-size: 18px;
  font-weight: bold;
}
/*----------- konec Text----------- */

/*-------------- ODKAZ FOTOGALERIE----------------*/
table.foto{
	text-align:center; 
	vertical-align: bottom;
}

td.fotka{
	vertical-align: middle;
	height: 125px;
	width: 125px;
	padding-top: 10px;
	text-align: center;
}
td.popisek{
border-bottom: 1px solid #FF7F50;
	vertical-align:  top;
	height: 15px;
	width: 125px;
	padding-top: 4px;
	padding-bottom: 10px;
	font-size: 9px;
	 text-align: center;
}
td.vypisK{
	 height: 42px;
	 width: 47px;
	 vertical-align: middle;
	 padding: 0px;
 
}
td.vypisZ{
	 height: 42px;
	 width: 420px;
	  vertical-align: middle;
	  	 padding: 0px;
		 	font-size: 18px;
  font-weight: bold;
  text-align: center;

}
table.vypis{
 margin-bottom: 8px;
  margin-top: 5px;
 }
img {
	 border: 0px;
	 border-style: none;
	 margin: 2px;
}
/*--------------konec ODKAZ FOTOGALERIE----------------*/
